
Redmine - Patch #11336

Traditional Chinese language file (to r9920)

2012-07-06 06:53 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

field_core_fields

Associated revisions

Revision 9923 - 2012-07-06 15:08 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#11336)

History

#1 - 2012-07-06 06:56 - ChunChang (Nagaharu) Lo

- Status changed from Closed to Reopened

Sorry, forgot to remove old attachment when i created this issue by copying #11268.

#2 - 2012-07-06 15:10 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Committed in trunk r9923, thanks.

Files

zh-TW.yml 47.3 KB 2012-06-27 ChunChang (Nagaharu) Lo

zh-TW.yml 47.3 KB 2012-07-06 ChunChang (Nagaharu) Lo
